
	#slide-container h1{
		font-size:140%;
		font-weight:bold;
		margin:0;
		padding-left, padding-right:10px;
		padding-bottom:5px;
		padding-top:10px;
/*		border-bottom:#666666 2px solid;*/
		}
		
		#slide-container li h1{
		font-size:140%;
		font-weight:bold;
		margin:0;
		padding-left, padding-right:10px;
		padding-bottom:5px;
		padding-top:10px;
/*		border-bottom:#666666 2px solid;*/
		width:50%;
		}
		
	#slide-container h2{
		font-size:160%;
		font-weight:normal;
		padding-top:5px;
		padding-bottom:10px;
		line-height:120%;
		}	
		
		#slide-container a{
		font:inherit;
		color:inherit;
		text-decoration:none;
		cursor:pointer;
		}
		#slide-container a:hover{
		color:#666666;}

	h3{
		font-size:140%;
		font-weight:normal;
		}	

	img{border:none;}
	pre{
		display:block;
		font:12px "Courier New", Courier, monospace;
		padding:10px;
		border:1px solid #bae2f0;
		background:#e3f4f9;	
		margin:.5em 0;
		width:674px;
		}	

    /* image replacement */
        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }

    /* // image replacement */
	#slide-container{	
		padding:0 10px 5px 10px;
		position:relative;
		text-align:left;
		background:#ffffff;  /*#e8e6d4;		*/
		margin:-10px  0 0 -9px;
		margin-bottom:2em;
		width:555px;
		border-top:1px solid #B4B4B4;
/*		border-bottom:2px solid #D4D0B3; */
/*		border-left:1px solid #b4b4b4;
		border-right:1px solid #b4b4b4;*/
		overflow:hidden;}	

	#slide-header{
		background:#ffffff;  /*#e8e6d4;		*/
		color:#fff;
		}				

	#slide-content{
		position:relative;
		}			

/* Easy Slider */
	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}

	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:575px;
		height:241px;
		overflow:hidden; 
		}	
		 #slider li h2, #slider li p, #slider2 li h2, #slider2 li p
		 {width:48%;}
		 #slider img, #slider2 img{
		 
		 float:right;
		 padding-right:20px;
		 /*
		 position:absolute;
		 left:278px;
		 top:-33px;*/}

	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:25px;
		position:absolute;
		left:240px;
		top:250px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:265px;
		}														

	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:10px;
		height:10px;
		background:url(/common2/images/arrow-left.gif) no-repeat 0 0;	
		}	

	#nextBtn a, #slider1next a{ 
		background:url(/common2/images/arrow-right.gif) no-repeat 0 0;	
		}	
		

	/* numeric controls */	
	ol#controls{
		margin:1em 0;
		padding:0;
		height:1px;	
		}

	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:5px;
		line-height:5px;
		font-size:0px;
		}

	ol#controls li a{
		float:left;
		height:5px;
		line-height:5px;
		background:#D4D0B3;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}

	ol#controls li.current a{
		background:#666666;
		color:#fff;
		}

	

	ol#controls li a:hover
	{background:#cccccc;}
	ol#controls li a:focus
	{background:#666666;}

/* // Easy Slider */


/* ER & Research homepage styles*/

#box1{ background:#ffffff url(/common2/images/er-faq.jpg) no-repeat top left; margin-top:-20px; }
#box2{ background:#ffffff url(/common2/images/er-factsheets-pubs.jpg) no-repeat top left; margin-top:-20px;}
#box3{ background:#ffffff url(/common2/images/er-biz-essentials.jpg) no-repeat top left}
#box4{ background:#ffffff url(/common2/images/er-first-job.jpg) no-repeat top left}
/* Research homepage tiles styles*/
#box5{ background:#ffffff url(/common2/images/research-1.jpg) no-repeat top left; margin-top:-20px; }
#box6{ background:#ffffff url(/common2/images/research-2.jpg) no-repeat top left; margin-top:-20px; }
#box7{ background:#ffffff url(/common2/images/research-3.jpg) no-repeat top left}
#box8{ background:#ffffff url(/common2/images/research-4.jpg) no-repeat top left}
/* Key projects homepage tiles styles*/
#box9{ background:#ffffff url(/common2/images/keyprojects-1.jpg) no-repeat top left; margin-top:-20px; }
#box10{ background:#ffffff url(/common2/images/keyprojects-2.jpg) no-repeat top left; margin-top:-20px; }
#box11{ background:#ffffff url(/common2/images/keyprojects-3.jpg) no-repeat top left}
#box12{ background:#ffffff url(/common2/images/keyprojects-4.jpg) no-repeat top left}

/* Key projects homepage tiles styles*/
#box13{ background:#ffffff url(/common2/images/publications-1.jpg) no-repeat top left; margin-top:-20px; }
#box14{ background:#ffffff url(/common2/images/publications-2.jpg) no-repeat top left; margin-top:-20px; }
#box15{ background:#ffffff url(/common2/images/publications-3.jpg) no-repeat top left}
#box16{ background:#ffffff url(/common2/images/publications-4.jpg) no-repeat top left}

.er-homebox{
width:51%;
margin-bottom:4px;
margin-left:-9px;
margin-right:-9px;
height:150px;
/*border:1px solid #d4d0b3;*/
background-image:url(/common2/images/er-homebox-bottom.gif);
background-repeat:repeat-x;
background-position:left bottom;
border-bottom:#D4D0B3 2px solid;
}
.er-homebox h3{
margin-left:85px;
margin-top:0px;
font-size:100%!important;
color:#666666!important;
/*border-bottom:2px black solid;*/
padding-top:0px!important;
padding-bottom:2px!important;
margin-right:9px;
font-family:verdana!important;}

.er-homebox h4{margin-left:80px;
margin-top:0px!important;
text-transform:uppercase;
font-family:verdana;
font-style:normal!important;
font-size:115%!important;
font-weight:100!important;
margin-bottom:-8px!important;
color:#666666!important;
letter-spacing:0.05em;
padding-top:5px!important;
padding-bottom:10px!important;}

.er-homebox p{margin-left:80px;
font-family:verdana;
font-size:1em;
padding-left: 10px;
padding-right: 10px;
line-height:1.5em;}

/* Theresa added the next 2 for the H&S home page */
.er-homebox li{margin-left:0px;
font-family:verdana;
font-size:1em;
line-height:1em;}  /*make 1.1 or 1.2 when other issues resolved */

.er-homebox ul {
margin-left:80px;
padding:0;}

.er-homebox a {
text-decoration:none;
color:#666666;}

.er-homebox .nav{
	left:165px;
	position:relative;
	top:0px;
	font-family:verdana;
	font-style:normal;
	font-size:.85em!important;
}


a {outline-style:none!important;
outline-width:0!important;}